@charset "utf-8";


/* ----------------------
		reset
---------------------- */
body, div,
dl, dt, dd, ul, li,
h1, h2, h3, h4, h5, h6,
figure, pre, form, fieldset, textarea, p, blockquote, th ,td {
	margin: 0;
	padding: 0;
}

div.wapTori ul{
	list-style-type: none;
}

div.wapTori table {
	line-height: 1.6;
	border: 0px;
	border-collapse:collapse;
	font-size: 1em;
}

div.wapTori table th {
	font-weight: normal;
}

div.wapTori h1,
div.wapTori h2,
div.wapTori h3,
div.wapTori h4,
div.wapTori h5,
div.wapTori h6 {
	font-size: 1em;
	line-height: 1.4;
	font-weight: normal;
}

div.wapTori p {
	line-height: 1.5;
}

div.wapTori img {
	border: none;
	vertical-align: bottom;
}

div.wapTori ul li {
	line-height: 1.4;
}

/*-----------------------------
			contents
-------------------------------*/

div.wapTori{
	width: 100%;
	background: url("../images/trivia/back_03.jpg");
	margin: 0px;
	padding: 0px;
	text-align: center;
}

div.wapTori div.cont{
	width: 1060px;
	padding: 30px 30px 100px;
	text-align: left;
	margin: auto;
	overflow:auto;
}

div.wapTori div.cont h2{
	margin: 30px 0 80px;
	text-align: center;
}

div.wapTori div.cont h2 img{
	width: 100%;
	max-width: 800px;
	min-width: 240px
}

.tori_2column {
	margin: 0 0 30px;
	display: flex;
	justify-content: space-between;
}

div.youtube{
	width: 100%;
}

div.youtubeL{
	margin: 0 50px 0 0;
    line-height: 1.4;
}

div.youtubeL h3 {
	margin: 0 0 30px;
}

div.youtubeL p{
	color: #451a1a;
	line-height: 180%;
}

ul.imgLp{
	text-align: center;
	padding: 0px;
	margin: 0px;
	display: flex;
	justify-content: space-between;
}

ul.imgLp li{
	text-align: center;
	list-style: none;
	margin: 0 0 40px 0;
	padding: 0px;
}

ul.imgLp li p.lpCap{
	margin: 0 0 15px;
	color: #a32929;
	font-weight: bold;
}

ul.imgLp li p.lpImg{
	margin: 0px;
	padding: 50px 0;

}

ul.imgLp li figure {
	position: relative;
}

ul.imgLp li figcaption {
	margin: 8px 0 0;
	font-size: 14px;
	color: #a32929;
}

ul.imgLp li:last-child figure {
	padding: 50px 0 0;
}

ul.imgLp li .ico_zoom {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 60px;
	height: 60px;
}

ul.imgLp li .ico_zoom img {
	width: 100%;
}

div.wapTori div.cont h3.escTit{
	clear: both;
	text-align: center;
	padding:  100px 0 50px 0;
}


div.wapTori p.cen{
	text-align: center;
	clear: both;
	padding: 0 0 60px 0;
}

div.escBox{
	margin: 0px;
	padding: 0 0 70px 0;
	display: flex;
  line-height: 1.4;
}

div.escBox div{
	padding: 0 50px 0 0;
}

div.escBox img {
	flex-shrink: 0;
}

div.escBox h3 {
	margin: 0 0 30px;
}

div.capBox{
	clear: both;
	border: #a32929 solid 2px;
	background: #FFFFFF;
	padding: 20px;
  font-size: 1.4rem;
  line-height: 1.4;
}

div.capBox h5{
	color: #451a1a;
	font-size: 2.2rem;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

div.capBox h5 span{
	color: #451a1a;
	font-size: 1.4rem;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

div.capBox p{
	color: #451a1a;
	font-size: 0.9rem;
	font-weight: normal;
	line-height: 170%;
	margin: 0px;
	padding: 0px;
}

.trivia .footer {
  margin-top: 0;
}

@media screen and (max-width: 767px) {

	img {
		max-width: 100%;
		height: auto;
	}

	div.wapTori div.cont h2{
		margin: 60px 0 20px;
	}

	div.wapTori div.cont{
		width: auto;
		padding: 30px 10px 50px;
	}

	.tori_2column {
		margin: 0 0 30px;
		display: block;
	}

	div.youtubeL {
		margin: 0 0 20px;
	}

	div.youtubeL h3 {
		margin: 0 0 20px;
	}

	.youtubeR {
	  position: relative;
	  width: 100%;
	  padding-top: 56.25%;
	}

	.youtubeR iframe {
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 100%;
	  height: 100%;
	}

	ul.imgLp{
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}

	ul.imgLp li:first-child,
	ul.imgLp li:nth-child(2) {
		width: calc(50% - 5px);
	}

	ul.imgLp li:last-child {
		width: 100%;
	}

	ul.imgLp li{
		margin: 0 0 20px 0;
	}

	ul.imgLp li:last-child figure {
		padding: 0 0 10px;
	}

	ul.imgLp li p.lpCap{
		margin: 0 0 10px;
		font-size: 0.9rem;
	}

	ul.imgLp li .ico_zoom {
		width: 30px;
		height: 30px;
	}

	ul.imgLp li p.lpImg{
		padding: 0;
	}

	div.capBox{
		width: auto;
	}

	div.capBox h5{
		margin-bottom: 15px;
	}

	div.capBox h5 span {
		display: block;
	}

	div.wapTori div.cont h3.escTit{
		padding:  70px 0 20px;
	}

	div.wapTori p.cen{
		text-align: left;
		padding: 0 0 30px 0;
	}

	div.escBox{
		padding: 0 0 40px 0;
		display: block;
	}

	div.escBox div{
		padding: 0 0 20px 0;
	}

	div.escBox h3 {
		margin: 0 0 15px;
	}

	div.escBox h3 img {
		width: 230px;
	}

}





